SparkyLinux的11月ISO带来了最新的Debian GNU / Linux 11 Bullseye更新

释放双眼,带上耳机,听听看~!

SparkyLinux开发团队今天宣布了11月发布的最新SparkyLinux 2019“ Po Tolo”滚动版本系列的一般可用性。

SparkyLinux 2019“ Po Tolo”操作系统系列是SparkyLinux的滚动发行版本,基于DebianTesting软件存储库,当前正在开发即将到来的Debian GNU / Linux 11“ Bullseye”操作系统。

SparkyLinux 2019.11现在是最新快照,它添加了截至2019年11月2日的Debian GNU / Linux 11“ Bullseye”存储库中的所有最新软件更新和安全补丁。此外,它还将Linux内核升级到5.2版。 .17和版本3.2.16的Calamares安装程序。

在SparkyLinux 2019.11中包括的其他更改中,我们可以提到,由于删除了其libgtk2-perl依赖项并将Perl更新到版本5.30和Yad 5.0,SparkyLinux Openbox版中的obmenu-genmen工具已替换为sparky-obmenu ,Zenity的一个分叉,可从不稳定的存储库中获得。

SID回购现在又回来了

在此发行版中,SparkyLinux开发人员还添加了Debian Sid(不稳定)软件存储库,该存储库处于非活动状态,但知道自己正在做什么的人可以启用。另外,SparkyLinux不稳定的存储库现在包含最新的Linux 5.3.8和Linux 5.4 RC5内核。

您可以立即通过我们的免费软件门户下载SparkyLinux 2019.11。它有四个版本,SparkyLinux 2019.11 Xfce,SparkyLinux 2019.11 LXQt,SparkyLinux 2019.11 GUI(Openbox)和SparkyLinux 2019.11 CLI(纯文本)。现有用户无需下载或重新安装,只需执行完整的系统升级即可。

在新安装中,仅在加密模式下使用时,用户应注意Calamares安装程序的已知问题。“开发人员在加密设备上使用Calamares安装程序对不同的分区组合进行了一些测试-如果我不使用交换分区(仅在经过测试的虚拟机上进行自动分区),则可以正常工作,”开发人员在发布公告中警告说。

人已赞赏
安全新闻

美国政府警告的Windows BlueKeep攻击现在正在发生

2019-11-15 2:41:31

安全新闻

第一次狂野的BlueKeep攻击并不像所担心的那样危险

2019-11-15 2:41:33

0 条回复 A文章作者 M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索